<div>
  <h2 class="title">ADOTADOS</h2>
  <div class="adoptions">
    <app-pet-image *ngFor="let adoption of adoptions" [petName]="adoption.animalName" [petImage]="adoption.animalImage" [routerLink]="[adoption.animalId + '/detail']"></app-pet-image>
  </div>
</div>
